.tlt {
	float: left;
	background: #e5ebf7 url(/images/resources/lsc.jpg) no-repeat bottom;
	height: 323px;
	width: 331px;
	color: #333;
	margin: 4px 2px;
	font-weight: bold;
	border-bottom: 1px solid white;
	cursor: pointer;
}
.tlt:hover {
	text-decoration: underline;
}
.tlt.active  {
	float: left;
	background-color: #fff;
	height: 322px;
	width: 329px;
	border: 1px solid #687dba;
	color: #687dba;
}
.tlt .name {
	height: 75px;
}
.tlt .name div {
	text-align: center;
	text-transform: uppercase;
	line-height: normal;
	width: 100%;
	position: relative;
	padding-top: 29px;
}
.tlt .name div span {
	text-transform: none;
}
#midTabs {
	clear: both;
	position: relative;
	z-index: 2;
	padding-top: 3px;
}
@media (max-width: 1017px) {
	#midTabs {
		margin: 0 auto;
		width: 575px;
	}
	#midTabs div.tab, #midTabs div.tab.active {
		margin: 8px 12px;
		border-right-width: 1px;
		border-bottom-color: #687dba;
		
		padding: 20px 0;
	}
	div.tlt, div.tlt.active, div.tlt.last { 
		float: none;
		margin: 4px auto;
		clear: both;
	}
	#midTabs div.tab {
	}
}
@media (min-width: 1018px) {
	#midTabs #tab1 {
		margin-left: 0;
	}
	.tlt.first {
		margin-left: 0;
	}
	.tlt.last {
		margin-right: 0;
	}
}
#midTabs .tab:hover {
	text-decoration: underline;
}
#midTabs .tab {
	display: block;
	float: left;
	width: 164px;
	padding: 20px 0;
	text-align: center;
	border: 1px solid #687dba;
	background-color: #e5ebf7;
	cursor: pointer;
	margin-top: 2px;
	margin-left: -1px;
}
#midTabs .tab.last {
	border-right-width: 1px;
}
#midTabs .tab.active {
	border-bottom-color: white;
	background: white;
	padding-top: 21px;
	padding-bottom: 21px;
	margin-top: 0px;
}
.tab.tiny {
	padding-top: 12px;
	padding-bottom: 12px;
}
#content {
	clear: both;
	border: 1px solid #687dba;
	position: relative;
	bottom: 1px;
	padding: 14px;
}
#content>div, #content>div>div {
	display: none;
}
#content .active {
	display: block;
}
body div.pageWidth {
	padding-top: 18px;
	max-width: 1001px;
	margin: 0 auto;
}
.productType {
	border: 1px solid #687dba;
	padding: 16px;
	margin: 4px;
	width: 365px;
	float: left;
}
.productType.dontPadMe {
	padding: 0;
}
.lsc .tab {
	max-width: 814px;
	margin: 0 auto;
}
.lvw .tab {
	max-width: 814px;
	margin: 0 auto;
}
.dc .tab {
	max-width: 814px;
	margin: 0 auto;
}
p.dot {
	margin: 0;
	margin-left: 8px;
	padding-left: 8px;
	background-image: url(/images/tinydot.gif);
	background-repeat: no-repeat;
	background-position: left 8px;
}
p.dot.last {
	margin-bottom: 18px;
}
.tab h3 {
	font-size: 15px;
	margin-top: 0px;
}
a.pdf {
	background-image: url(/images1/pdf_icon_tiny.gif);
	background-repeat: no-repeat;
	background-position: left 2px;
	padding: 5px 0 5px 27px;
}
h3.custom {
	padding-left: 78px;
	margin-left: 12px;
	background-image: url(/images/custom_shapes_bg.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
}
h3.circular {
	padding-left: 36px;
	padding-top: 6px;
	padding-bottom: 6px;
	margin-left: 10px;
	background-image: url(/images/products/2009/nav_side_ceil_lum_360_bg.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
	background-size: 23px;
}
h3.elliptical {
	padding-left: 44px;
	margin-left: 3px;
	margin-bottom: 26px;
	background-image: url(/images/products/2009/nav_side_ceil_lum_elliptical_bg.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
	background-size: 36px;
}
h3.classic {
	padding-left: 38px;
	margin-left: 8px;
	background-image: url(/images/classic_shapes_bg.gif);
	background-repeat: no-repeat;
	background-position: left 50%;
}
h3.revelation {
	padding-left: 38px;
	margin-left: 8px;
	background-image: url(/images/revelation_shapes_bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}
h3.infinity {
	padding-left: 38px;
	margin-left: 8px;
	background-image: url(/images/infinity_shapes_bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}
h3.aperture {
	padding-left: 80px;
	margin-left: 8px;
	background-image: url(/images/aperture_shapes_bg.gif);
	background-repeat: no-repeat;
	background-position: 6px 50%;
}
p.noLink {
	background-color: #baddad;
	padding: 4px 8px;
	background: #f3fff3;
}
p.noLink span {
	font-style: italic;
	color: blue;
	font-size: 11px;
	display: block;
}
p.heading {
	margin: 0;
}
div.contain {
	background: #f7f7f0;
	padding: 7px;
	margin: 7px 0;
}
.padMe {
	overflow: hidden;
	height: 32px;
	padding: 16px;
}
.padMe.open {
	height: auto;
	-webkit-transition: height 0.6s ease-out;  /* Android 2.1+, Chrome 1-25, iOS 3.2-6.1, Safari 3.2-6  */
          transition: height 0.6s ease-out;
}
.clickMe {
	cursor: pointer;
	background: #ddf;
	text-align: center;
	padding: 3px;
	
}
/* -=-=-=-=-=-=-=-=-=-=-=-=- OLD STYLES BELOW -=-=-=-=-=-=-=-=-=-=-=-=- */

span.tm {
	font-size: 62%;
}
.nest ul {
	display: none;
}
h2 {
	font-size: 18px;
	padding-bottom: 6px;
}
ul { 
	list-style: none; 
	padding-left: 18px;
	padding-bottom: 12px;
	margin: 0;
}
.pageWidth b {
	color: #3a3a3a;
}
ul.lsc, ul.lvw { padding-left: 0; }
li { margin-left: 0; }
/*a { padding-bottom: 8px; padding-left: 18px; } */
#container {
	width: 550px;
	float: left;
}
#container a:hover, #container a:hover b {
	color: #2222aa !important;
}
a.tree {
	color: black;
	text-decoration: none;
	padding-bottom: 4px;
	padding-left: 18px;
	background: url(/images/arrow_sprite.gif) 6px -26px no-repeat;
}
a.tree:hover {
	color: #770000;
	text-decoration: underline;
	background: url(/images/arrow_sprite.gif) 8px -26px no-repeat;
}
li a.opened {
	background: url(/images/arrow_sprite.gif) 4px 6px no-repeat;
}
li a.opened:hover {
	background: url(/images/arrow_sprite.gif) 4px 7px no-repeat;
}
dd { padding: 4px; }

a,a:hover,a:link,a:visited,a:active { outline: 0; }
ul.links {
	margin: 4px 0 4px 16px;
	padding: 8px;
	border: 1px solid #444;
	background: #f0f0f0;
	font-family: arial;
}
ul.links a { display: block; padding: 4px 8px; }
ul.links a.stripe { background: #f6f6f6; }
ul.links span.noLink {
	display: block; padding: 4px 8px;
	background: #f3fff3;
}
ul.links span.noLink2 {
	display: block; padding: 4px 8px;
	background: #F0F0F0;
}
ul.links span.beginNextLevel {
	display: block; padding: 12px 8px 4px;
}
ul.links span.beginNextLevel.first {
	display: block; padding: 8px 8px 4px;
}
ul.links a.nextLevel { 
	text-indent: 1.5em; 
	background: url(/images/tinyDot.png) 10px 7px no-repeat;
}
.endNextLevel {
	margin-bottom: 6px;
}
span.noLink span { font-style: italic; color: blue; font-size: 11px; }
li.rect, li.ell, li.circ, li.eco {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 52px;
	background: url(/images/products/2009/nav_side_ceil_lum_rect_bg.gif) 6px 19px no-repeat;
}
ul.specs {
	padding-left: 16px;
	padding-top: 12px;
}

.lsc_heading {
	padding-left: 16px;
}
.dc_heading  {
	padding-bottom: 6px;
}
li.ell { background: url(/images/products/2009/nav_side_ceil_lum_elliptical_bg.gif) 1.5px 12px no-repeat; }
li.circ { background: url(/images/products/2009/nav_side_ceil_lum_360_bg.gif) 9.5px 8px no-repeat; }
li.eco { background: url(/images/products/2009/nav_side_ceil_lum_ecoslim_bg.gif) 6px 15px no-repeat; }
.lvw_heading {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	margin-left: 16px;
	background: url(/images/products/2009/nav_side_lvw_triple_bg.gif) 8px 26px no-repeat;
}
.lvw_heading a {
		padding-left: 60px;
}
.lvw_heading .nest {
	padding-left: 0;
	margin-left: -6px;
	padding-bottom: 0;
}
.lvw_heading .nest .nest {
	padding-left: 16px;
	margin-left: 0;
	padding-bottom: 0;
}
li.dc, li.ac {
	display: block;
	padding-top: 12px;
	padding-bottom: 0px;
}
li.linkPopup {
	text-decoration: underline;
	cursor: pointer;
	display: block;
	padding: 4px 8px;
	color: #884444;
}
li.escape {
	display: block;
	padding-top: 17px;
	padding-bottom: 22px;
	padding-left: 52px;
	background: url(/images/products/2009/nav_side_eScape_bg.gif) 5px 0px no-repeat;
}
li.skyv {
	display: block;
	padding-top: 5px;
	padding-bottom: 22px;
	padding-left: 52px;
	background: url(/images/products/2009/nav_side_SkyV_bg.gif) 1px 2px no-repeat;
}
li.skyview {
	display: block;
	padding-top: 12px;
	padding-bottom: 16px;
	padding-left: 52px;
	background: url(/images/SkyView_resources_icon.gif) 9px 0px no-repeat;
}
li.esea {
	display: block;
	padding-top: 5px;
	padding-bottom: 22px;
	padding-left: 52px;
	background: url(/images/products/2009/nav_side_eSea_bg.gif) 1.5px 2px no-repeat;
}
li.rev {
	display: block;
	padding-top: 12px;
	padding-bottom: 12px;
	padding-left: 52px;
	background: url(/images/products/2009/nav_side_ceil_revelation_bg.gif) 11px 17px no-repeat;
}
#nav_side_wrap {
	margin-bottom: 20px;
}
#nav_side {
	padding-left: 1px;
	padding-right: 3px;
	padding-top: 13px;
	background: transparent url(/images/products/2009/side_bg.gif) no-repeat;
	padding-bottom: 1px;
}
#nav_side_wrap #side_bot {
	width: 170px;
	height: 4px;
	background: transparent url(/images/products/2009/side_bot.gif) no-repeat;
	clear: both;
}
#nav_side h1 {
	margin: 0;
	padding: 0 0 8px 11px;
	font-size: 22px;
	font-weight: bold;
	color: #584639;
	line-height: 1.5;
}
ul#sidelinks {
	margin: 0;
	padding: 0;
	padding-top: 1px;
	border-top: 1px solid #88857a;
}
#sidelinks li {
	margin: 0;
	padding: 0;
	list-style: none;
}
#sidelinks a {
	display: block;
	padding: 8px 2px 8px 12px;
	border-top: 1px solid #e3e3e1;
	border-bottom: 1px solid #88857a;
	font-size: 16px;
	font-weight: bold;
	font-family: Calibri, "Droid Sans", Frutiger, "Frutiger Linotype", Univers, "Gill Sans", "Gill Sans MT", "Myriad Pro", Myriad, "DejaVu Sans Condensed", "Liberation Sans", "Nimbus Sans L", Tahoma, Geneva, "Helvetica Neue", Helvetica, Arial, sans-serif;
	margin-bottom: 1px;
	text-decoration: none;
	color: #fafbfe;
	zoom: 1;
}
#sidelinks a:hover {
	/*border-color: #bcbbb7; */
	background-color: #919bb7;
	text-shadow: #7584ab 3px 3px 2px;
}
img.rule {
	margin-left: 30px;
	position: relative;
	top: -12px;
}
#lb {
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	background: rgba(0, 0, 0, .5);
	z-index: 99;
	text-align: center;
}
#lb {
	cursor: pointer;
}
#lb_inner * {
	cursor: auto;
}
#lb_inner {
	position: relative;
	height: 100%;
	text-align: center;
}
#lb_inner img {
	position: relative;
	width: 700px;
	height: 467px;
	top: 50%;
	margin-top: -234px;
}
#lb_inner div#revit_form {
	position: relative;
	width: 450px;
	margin-left: auto;
	margin-right: auto;
	background: #fff;
	padding: 12px 18px;
	top: 50%;
	margin-top: -30%;
	border: 1px solid #000;
	border-radius: 4px;
}
#lb_inner span {
	position: relative;
	width: 340px;
	display: block;
	margin-left: auto;
	margin-right: auto;
	background: #f6f6f6;
	padding: 8px 14px;
	top: 50%;
	margin-top: -100px;
	border: 1px solid #000;
	border-radius: 4px;
	
  -webkit-box-shadow: 0px 0px 0px 1px #ffffff;
          box-shadow: 0px 0px 0px 1px #ffffff;

}
#lb_inner span:hover {
	background: #fff url(/images/xs.gif) left top no-repeat;
}
.revit {
	text-decoration: underline;
	cursor: help;
}
form.revit_form  {
	
}
form.revit_form div {
	margin: 4px auto;
	width: 200px;
}
h1.head {
	background: #e5ebf7;
	padding: 30px;
	text-align: center;
	margin: 0;
	font-size: 17px;
	text-transform: uppercase;
}